RubyGems Navigation menu

Reverse dependencies for valkyrie 2.0.1